Subject: New Reply Received - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 10:09:03 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Complain   Ticket comment <div class="WordSection1">
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">Regarding order 9412667346</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">It is not my business, your delivery guy left the box in the streets and I called your customer support and the lady on the phone begged me to pick it up even though it is not my responsibility,
 I picked up the box so your delivery guy can come pick it up today and now you are sending me an email telling me I need to wait 5 days ?  and another 2 days for inspection ?? are you joking ? I should have left your box in the streets !
</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"><a href="https://www.instagram.com/saiftrips" rel="noreferrer">https://www.instagram.com/saiftrips</a></span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">You better resolve the issue soon or I will be posting my experience with you on Instagram and tag your account and show the world what a great service you guys have !</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">I have 50 thousand on Instagram and more than half a million on Snapchat.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">Your story will be every where and I have screen shots of the conversation I had with your delivery guy.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US">Your choice !</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style="mso-fareast-language:EN-US"></span></div>
<div> </div>
<div></div>
<div style="border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0cm 0cm 0cm">
<div class="MsoNormal"><b><span lang="EN-US"></span></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From:<span lang="EN-US"> Centrepoint &lt;[email-masked]&gt;
<br>
<b>Sent:</b> Wednesday, 1 February 2023 10:01 AM<br>
<b>To:</b> [email-masked]<br>
<b>Subject:</b> Re: [#5650952] - Complain</span>
</div>
<div></div>
<div></div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi ​Saif,<br>
<br>
Thank you for giving us the opportunity to help you.<br>
<br>
Please accept our full apologies for the inconvenience we have caused you, this is definitely not the experience we wish you to have when shopping on our website.<br>
<br>
We have noted down your feedback and we will forward it to the relevant team and we will ask them to make sure that this mistake is not repeated again.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We would like to inform you that a return request has been created for order No. 9412667346 on 31/1/2023 and the request will be received by the transportation partner within
 2-5 working days. In the event that the returns are not received by the transport partner within the specified time, please contact us again in order to serve you to the fullest.<br>
<br>
We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.<br>
<br>
Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.<br>
<br>
Thank you for your shopping and cooperation with us.<br>
<br>
Do not hesitate to contact us if you have any inquiries.<br>
<br>
Thank you,<br>
Centrepoint support team</span></div>
<div></div>
<div></div>
</div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>5650952:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5650952